/* course marketing portal pages */
h1 {
	width:219px;
	display:block;
	font-size:9pt;
	position:absolute;
	top:32px;
	z-index:4000;
	color:#fff;
	padding:12px 0 0 15px;
	}
#translucentbkg {
	width:234px;
	height:46px;
	position:absolute;
	top:32px;
	z-index:3000;
	background-color:#009999;
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
	}
#content-primary .boxsplashleader {
	height:287px;
	border-bottom-width:0px;
	}
#content-primary .box-pallete-blue, #site_id #content-primary .boxsplashleader .body {
	background-color:#0066CC !important;
	}
#content-secondary .boxpromo {
	border-top:1px #666 dashed;
	padding-top:12px;
	}
